body {margin:0px;
      padding:0px;
      font-family:tahoma;
      color:#364967;}

a{color:#698fc3;}
a:hover {text-decoration:none;}
a.news{letter-spacing:1px; color:#577cae;}
a.path{color:#626363;}

td{margin:0px;
   padding:0px;}
   
.new{padding:0px 10px 30px 0px;
	 text-align:justify;}
	 
p {margin-top:1px;}
   
h1,
h2,
h3,
h4 {color:#ab2501;
	font-family:tahoma, arial, "lucida console", sans-serif;
	letter-spacing:1px;}

h1,
h2 {text-transform:uppercase;}

h1 {font-size:1.2em;}

h2,
h3,
h4 {font-size:0.8em;
    margin:0px;}

h4 {font-weight:normal;}

img{display:block;
	border:none;}

img.intext {border:1px solid #c5c9cc;
     		display:block;
     		margin:2px}

input{border:1px solid #3a6eac;
      font-size:11px;
      color:#364967;}
      
.button{background-color:#3a6eac;
		color:#ffffff;
		height:21px;
		border:1px solid #ffffff;
		}
   
ul{margin-top:1px;}
      
.content{text-align:justify;
		 font-family:times, serif;
         color:#364967;
         line-height:1.3em;
         vertical-align:top;}



.path{font-size:11px;
      color:#626363;
      letter-spacing:1px;
      padding:10px;}

.pagenums{width:100%;
		  text-align:center;
		  font-weight:bold;
		  font-size:0.8em;}

      
#forcemenu, #users{background-color:#dddcd4;
                   vertical-align:bottom;}
.users{text-align:center;
            background: #3a6eac url('../i/us_tr.gif') no-repeat;
            color:#FFFFFF;
            font-size:11px;}
table.forcemenu{text-align:center;
                background: #3a6eac url('../i/block_tr.gif') no-repeat top right;}


                    
#logo{background: url('../i/head_logotr.gif') no-repeat top right;
      letter-spacing:2px;
      color:#364967;
      height:100px;
      text-align:center;
      border-top:1px solid white;}

      
      
#head{vertical-align:bottom;
      border: 1px white; 
      border-style:solid solid none none;
     
}
      
	  #head1{vertical-align:bottom;
    
     
      background: #2087e7 url('../i/head_bg.jpg') repeat-x;}

      
      
.bmenu,
.newshead{border: 1px white solid;
          height:31px;
          border-left:none;
          font-size:11px;
          color:white;
          text-transform:uppercase;}

.bmenu{letter-spacing:1px;
          width:12%;
          text-align:center;
          background: #3a6eac url('../i/menu_bg.gif')}



table.news{color:#626363;
           border-right: 1px white solid;
           font-size:11px;
           background:#f9f6ea url('../i/news_tr.gif') no-repeat bottom right}
td.newshead{background: #c5c2ae url('../i/news_bg.gif');
            padding-left:28px;
            border-right: 1px white solid;
            letter-spacing:2px;}
td.newsbody{padding:20px 40px 20px 40px;}

.menuOver {
 font-family: Verdana, Sans-Serif;
 font-size: 8pt;
 border: white 1px solid;
 background: #2087e7;
 color: #ffffff;
}
.menuOut {
 font-family: Verdana, Sans-Serif;
 font-size: 8pt;
 border: #ffffff 1px solid;
 background: #3a6eac;
 color: #ffffff;
}

a.menu{ color: #ffffff; font-size: 11px; letter-spacing:1px; text-decoration: none; }
